uuid: e0bf5c68-be2e-41c2-ba2a-962c68e1474a
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk
id: comment_unpublish_action
label: 'Unpublish comment'
type: comment
plugin: 'entity:unpublish_action:comment'
configuration: {  }
